Bug 136077 - ssh:// and its troubles
Summary: ssh:// and its troubles
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-17 16:57 UTC by Kyrre Ness Sjøbæk
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 12:53:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kyrre Ness Sjøbæk 2004-10-17 16:57:37 UTC
Description of problem:
finally there is something *functional* like kde's fish. But not
completely functional...

I did "ssh://192.168.0.200" from my test box to my main computer.
Entered the password and username. Everything fine - exept that i
would have been very happy if it went directly to my ~.

Then i tried to double click one of those nice little pdf icons. Gnome
pdf viewer opened, and pops up an error message:

"loading of ssh://long-and-ugly-path.pdf failed: access denied"

Okay. I connect to another server, and start downloading a huge file.
But midway it just stops (no more net activity), and the "secound
counter" starts ticking upwards. ups.

Version-Release number of selected component (if applicable):
rpm -qa | grep gnome-vfs
gnome-vfs2-2.8.2-4
gnome-vfs2-devel-2.8.2-4
gnome-vfs2-smb-2.8.2-4


How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthew Miller 2006-07-10 20:33:45 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Alexander Larsson 2006-08-14 12:53:56 UTC
Lots of updates to ssh in later version. Reopen if you have problems in FC5.


Comment 3 Kyrre Ness Sjøbæk 2006-08-15 19:17:29 UTC
I do. The CS dep. of my uni still sends me mail about "left processes", and it's
quite unstable (drops connections etc. - even if its better)


Note You need to log in before you can comment on or make changes to this bug.